## ruby-redis-cluster-client 0.10.0

=== debian/changelog ===
ruby-redis-cluster-client (0.10.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:32:21 -0500

ruby-redis-cluster-client (0.10.0-1) unstable; urgency=medium

  * Initial release (Closes: #1072100)

 -- Vivek K J <vivekkj@disroot.org>  Tue, 28 May 2024 20:01:22 +0530
