## ruby-redis-cluster-client 0.13.6

=== debian/changelog ===
ruby-redis-cluster-client (0.13.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump build dependency on ruby-redis-client from 0.22 to 0.24.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 14 Oct 2025 09:19:38 -0500
