=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Vivek K J <vivekkj@disroot.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-redis-client (>= 0.22)
-Standards-Version: 4.7.0
+               ruby-redis-client (>= 0.24)
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redis-cluster-client.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redis-cluster-client
 Homepage: https://github.com/redis-rb/redis-cluster-client
