=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-redis-client (>= 0.24)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redis-cluster-client.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redis-cluster-client
 Homepage: https://github.com/redis-rb/redis-cluster-client
